{
  "name": "太陽能電池",
  "icon": "pneumaticcraft:solar_cell",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:assembly_controller",
  "pages": [
    {
      "type": "text",
      "text": "$(item)太陽能電池/$ 用於製作和修理 $(l:compressors/solar_compressor)太陽能壓縮機/$."
    },
    {
      "type": "pneumaticcraft:assembly_system",
      "recipe": "pneumaticcraft:assembly/solar_cell"
    }
  ]
}
